package com.goafanti.common.bo;

public class AdminNoticeBo {
    private String id;
    private String name;
    private String email;
    private String openId;
    private String expenseOpenId;
    private String superId;
    private String superName;
    private String superEmail;
    private String superOpenId;
    private String superExpenseOpenId;
    private Integer expenseSuperExamine;

    public Integer getExpenseSuperExamine() {
        return expenseSuperExamine;
    }

    public void setExpenseSuperExamine(Integer expenseSuperExamine) {
        this.expenseSuperExamine = expenseSuperExamine;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getExpenseOpenId() {
        return expenseOpenId;
    }

    public void setExpenseOpenId(String expenseOpenId) {
        this.expenseOpenId = expenseOpenId;
    }

    public String getSuperId() {
        return superId;
    }

    public void setSuperId(String superId) {
        this.superId = superId;
    }

    public String getSuperName() {
        return superName;
    }

    public void setSuperName(String superName) {
        this.superName = superName;
    }

    public String getSuperEmail() {
        return superEmail;
    }

    public void setSuperEmail(String superEmail) {
        this.superEmail = superEmail;
    }

    public String getSuperOpenId() {
        return superOpenId;
    }

    public void setSuperOpenId(String superOpenId) {
        this.superOpenId = superOpenId;
    }

    public String getSuperExpenseOpenId() {
        return superExpenseOpenId;
    }

    public void setSuperExpenseOpenId(String superExpenseOpenId) {
        this.superExpenseOpenId = superExpenseOpenId;
    }
}
